/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a {
	color: #e67817;
	text-decoration: underline;
}
a:visited {
	color: #e67817;
	outline: none;
}
a:focus {
	outline: none;
}

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
	outline: none;
}


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
	margin-top: 0em;
	margin-right: 0;
	margin-bottom: 0em;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	list-style-type: none;
}
dd { margin: 0 0 0 40px; }
nav ul, nav ol {
	list-style: none;
	margin: 0;
	padding: 0;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img { border: 0; -ms-interpolation-mode: bicubic; }

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
  Fonts 
   ========================================================================== */

@font-face {
    font-family: 'UrbanaBold';
    src: url('../fonts/_urbana_bold-webfont1-webfont.eot');
    src: url('../fonts/_urbana_bold-webfont1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/_urbana_bold-webfont1-webfont.woff') format('woff'),
         url('../fonts/_urbana_bold-webfont1-webfont.ttf') format('truetype'),
         url('../fonts/_urbana_bold-webfont1-webfont.svg#UrbanaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UrbanaMedium';
    src: url('../fonts/_urbana_medium-webfont1-webfont.eot');
    src: url('../fonts/_urbana_medium-webfont1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/_urbana_medium-webfont1-webfont.woff') format('woff'),
         url('../fonts/_urbana_medium-webfont1-webfont.ttf') format('truetype'),
         url('../fonts/_urbana_medium-webfont1-webfont.svg#UrbanaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Berthold';
    src: url('../fonts/berthold_akzidenz_grotesk_be_condensed-webfont1-webfont.eot');
    src: url('../fonts/berthold_akzidenz_grotesk_be_condensed-webfont1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/berthold_akzidenz_grotesk_be_condensed-webfont1-webfont.woff') format('woff'),
         url('../fonts/berthold_akzidenz_grotesk_be_condensed-webfont1-webfont.ttf') format('truetype'),
         url('../fonts/berthold_akzidenz_grotesk_be_condensed-webfont1-webfont.svg#BertholdAkzidenzGroteskBECn') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* =============================================================================
   Primary styles
   Author: 
   ========================================================================== */


body{
	font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
}

.wrapper{
	margin:auto;
	width:960px;
}

#header-container{
	height:381px;
	background-image: url(../images/bg-header.gif);
	background-repeat: repeat-x;
}
#header-body {
	clear: both;
	position: relative;
	padding-top: 15px;
}
#header-container-thin{
	background-image: url(../images/bg-header.gif);
	background-repeat: repeat-x;
}
#header-body-thin {
	clear: both;
	position: relative;
	height: 83px;
	padding-top: 17px;
}
header.wrapper {
	position: relative;
}


h1{
	font-family:'UrbanaBold', Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
h2{
	font-size: 44px;
	font-family:'UrbanaBold', Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight:normal
}
h3{
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
h4{
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #625E60;
	font-family: 'UrbanaBold', Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;

}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #69655f;
	font-size: 13px;
	line-height: 23px;
	margin-bottom: 13px;
	margin-top: 0px;
}
h1#title{
	font-size: 40px;
	color:#FFF;
	float:left;
	text-indent: -9999px;
	background-image: url(../images/pwt-logo.gif);
	background-repeat: no-repeat;
	display: block;
	height: 63px;
	width: 314px;
	background-position: 0px 19px;
	position: absolute;
	left: 0px;
	top: 13px;
	margin-bottom: 0px;
}
#title a {
	height: 30px;
	width: 300px;
	background-color: #0F0;
	display: block;
}

#header-body h2   {
	color: #FFF;
	margin-bottom: 12px;
	line-height: 44px;
}
#header-body h2 span.grey{
	color: #a9a9aa;
	font-family: 'Berthold', Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 33px;
}
#header-body-thin h2{
	color: #A9A9AA;
	margin-bottom: 0px;
	font-size: 30px;
	float: left;
	margin-top: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
}
#book {
	height: 62px;
	width: 232px;
	position: relative;
}
#header-body-thin #book {
	height: 62px;
	width: 232px;
	position: relative;
	float: right;
}
h2.bike {
	background-image: url(../images/sml-ico-bike.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
}
h2.walk {
	background-image: url(../images/sml-ico-walk.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
}

.book {
	left: 0px;
	top: 0px;
	width: 232px;
	height: 62px;
	position: absolute;
	background-image: url(../images/btn-book.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.book li {
	display: inline;
}
.book li a:link {
	top: 0px;
	height: 62px;
	text-indent: -9000px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
}
.book li a:visited {
	top: 0px;
	height: 62px;
	text-indent: -9000px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
}
.book .home a:link {
	left: 0px;
	width: 232px;
	height: 62px;
}
.book .home a:visited {
	left: 23px;
	width: 232px;
	height: 62px;
	background-position: 0px 0px;
}
.book .home a:hover {
	background-image: url(../images/btn-book.jpg);
	background-repeat: no-repeat;
	background-position: 0px -135px;
}
.book .home a:focus {
	background-image: url(../images/btn-book.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.book .home a:active {
	background-image: url(../images/btn-book.jpg);
	background-repeat: no-repeat;
	background-position: 0px -68px;
}
.book-home {
	left: 0px;
	top: 0px;
	width: 232px;
	height: 62px;
	position: absolute;
	background-image: url(../images/btn-book.jpg);
	background-repeat: no-repeat;
	background-position: 0px -135px;
}
.book-home-click {
	left: 23px;
	top: 0px;
	width: 232px;
	height: 62px;
	position: absolute;
	background-image: url(../images/btn-book.jpg);
	background-repeat: no-repeat;
	background-position: 0px -68px;
}
.book-home-click {
	background-image: url(../images/btn-book.jpg);
	background-repeat: no-repeat;
	background-position: 0px -68px;
	left: 0px;
	top: 0px;
}






header nav{
	position: relative;
	height: 90px;
}
nav #menu ul{
	position: absolute;
	width: 576px;
}


nav #menu li{
	display:inline;
	font-family: 'Berthold', Arial, Helvetica, sans-serif;
	font-size: 17px;
}
nav #menu li a:link , nav #menu li a:visited{
	color:#FFF;
	text-decoration:none;
	text-transform: uppercase;
	float: right;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 23px;
	padding-left: 20px;
	margin-top: 26px;
	position: relative;
}
nav #menu li a:hover{
	color:#000;
}
nav #menu li a.current  {
	color:#000;
	text-decoration:none;
	background-color:#FFF;
	text-transform: uppercase;
    -moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	behavior: url(PIE.htc);
}
article#scroller {
	width: 595px;
	position: absolute;
	top: 22px;
	right: -20px;
	background-image: url(../images/image-shadow.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 288px;
}


article#leftCol {
	float: left;
	width: 580px;
}

aside#rightCol{
	color:white;
	float:right;
	width:250px;
	background-color:#F7F1E5;
	background-image: url(../images/bg-old.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 26px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	margin-top: -35px;
	border: 1px solid #f5ebdf;
	-webkit-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-radius: 10px;
	behavior: url(PIE.htc);
}
.bullets {
	font-size: 13px;
	line-height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bullets li {
	background-image: url(../images/bullet_green.png);
	background-repeat: no-repeat;
	padding-left: 22px;
	background-position: 0px 2px;
	color: #69655F;
	margin-bottom: 7px;
}
.orangeBullets {
}


#main #rightCol img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d5d5d5;
	border-right-color: #d5d5d5;
	border-bottom-color: #d5d5d5;
	border-left-color: #d5d5d5;
	 box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.30);

}

#main {
	font-family: Helvetica, "Helvetica Neue", Arial;
	margin-top: 45px;
}
#main .fancy-header {
	margin-bottom: 18px;
	width: 100%;
}
#main .fancy-header h3 {
	font-family:'UrbanaMedium', Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #625e60;
	font-size: 26px;
}
#main h4 {
	margin-left: 180px;
}
#contactBox {
	background-color: #f3f3f5;
	font-size: 19px;
	color: #69655f;
	border: 1px solid #dadadc;
	font-family: 'Berthold', Arial, Helvetica, sans-serif;
	padding-top: 18px;
	padding-right: 23px;
	padding-bottom: 18px;
	padding-left: 23px;
	-webkit-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-radius: 10px;
	behavior: url(PIE.htc);
	position: relative;
	text-transform: uppercase;
}
#contactBox span a    , #contactBox span a:visited{
	background-image: url(../images/btn-contact.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	width: 191px;
	position: absolute;
	top: 11px;
	right: 28px;
	text-indent: -9999px;
	background-position: 0px 0px;
}
#contactBox span a:hover {
	background-image: url(../images/btn-contact.jpg);
	background-repeat: no-repeat;
	background-position: 0px -37px;
}
#contactBox span a:active {
		background-image: url(../images/btn-contact.jpg);
	background-repeat: no-repeat;
	background-position: 0px -74px;
}


#footer-container{
	height:240px;
	margin-top:50px;
	clear: both;
	background-color: #E67817;
	padding-top: 14px;
}

#footer-container footer{
	color:white;
	background-image: url(../images/divider.gif);
	background-repeat: repeat-x;
	background-position: 0px 70px;
}
#footer-container  h3 {
	text-decoration: none;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 13px;
}
#footer-container  h3 a{
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}
#footer-container p {
	color: #EDDFC2;
	padding-top: 10px;
}
#footer-container .wrapper img {
	margin-bottom: 10px;
}

#footer-container p a {
	color: #FFF;
}
#footer-container  nav {
	float: right;
	width: 500px;
	margin-top: 18px;
	font-family: 'Berthold', Arial, Helvetica, sans-serif;
}
nav #footerMenu li {
	font-size: 16px;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
}
nav #footerMenu li a:link , nav #footerMenu li a:visited{
	color: #FFF;
	text-decoration: none;
	text-transform: lowercase;
}
nav #footerMenu li a:hover, nav #footerMenu li a.current{
	color: #000;
}




/* Tools */
.clearer {
	clear: both;
	height: 1px;
}
.clearerTal {
	clear: both;
	height: 14px;
}
.clearerVTall {
	clear: both;
	height: 35px;
}


.floatRight {
	float: right;
}
span.green {
	color: #a6c03b;
	text-transform: uppercase;
	line-height: 30px;
}
.planeGreen {
	color: #A6C03B!important;
}
.planeBlue {
	color: #42B7E5!important;
}
.planeOrange {
	color: #E67817!important;
}


span.blue {
	color: #42b7e5;
	text-transform: uppercase;
	line-height: 30px;
}

span.orange {
	color: #e67817;
	text-transform: uppercase;
	line-height: 30px;
}
.floatLeft {
	float: left;
}
.border {
	border: 6px solid #ced1d6;
}
h2.phone {
	color: #D9D9DA!important;
	background-image: url(../images/sml-ico-phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 55px;
	margin-left: 30px;

}
.BHD {
	font-size: 11px;
	text-align: center;
}



.none {
	display: none;
}
